Source: wmacpi
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>,
           Jeremy Sowden <jeremy@azazel.net>
Build-Depends: debhelper-compat (= 12),
               libdockapp-dev,
               libx11-dev,
               libxext-dev,
               libxpm-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://www.dockapps.net/wmacpi
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmacpi
Vcs-Git: https://salsa.debian.org/wmaker-team/wmacpi.git

Package: wmacpi
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ACPI battery monitor for WindowMaker
 This is a battery monitor that uses ACPI to query the battery status.
 This version should work with all recent kernels (vanilla > 2.4.21), both
 2.4.x and 2.6.x.
